<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="382449e92f37db2107a8faa0d7eb5db3">
  <dict>
    <!--2019-01-10 21:20:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-10 21:20:16.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
